{
    "domain": "messages",
    "locale_data": {
        "messages": {
            "": {
                "domain": "messages",
                "lang": "en"
            },
            "You can choose which posts to translate from the <strong>Translation Management Dashboard</strong>.": [
                "می‌توانید انتخاب کنید کدام پست‌ها از <strong>داشبورد مدیریت ترجمه</strong> ترجمه شوند."
            ],
            "Yes, translate all of these posts automatically": [
                "بله، همه این پست ها را به صورت خودکار ترجمه کنید"
            ],
            "No, I want to translate some of these posts, but not all": [
                "نه، من می خواهم برخی از این پست ها را ترجمه کنم، اما نه همه"
            ],
            "You must use the Advanced Translation Editor if you want to translate your content automatically.": [
                "اگر می خواهید محتوای خود را به صورت خودکار ترجمه کنید، باید از ویرایشگر ترجمه پیشرفته استفاده کنید."
            ],
            "Synchronize translators and translation managers with ATE": [
                "مترجمان و مدیران ترجمه را با ATE همگام کنید"
            ],
            "Please try again in a few minutes. If the problem persists, please contact %sWPML support%s.": [
                "لطفا چند دقیقه ی دیگر دوباره سعی کنید. اگر مشکل ادامه داشت، لطفاً با پشتیبانی %sافزونه%s تماس بگیرید."
            ],
            "Save": [
                "ذخیره"
            ],
            "Please confirm this translation setting": [
                "لطفاً تنظیمات این ترجمه را تأیید کنید"
            ],
            "Your site is set to translate all content automatically. When you make <PostTypesNames /> translatable, WPML will automatically translate the <NumberOfItems /> existing items.": [
                ""
            ],
            "Are you OK with paying for this?": [
                "آیا با پرداخت این مبلغ مشکلی ندارید؟"
            ],
            "Cancel": [
                "انصراف"
            ],
            "Make translatable": [
                "قابل ترجمه"
            ]
        }
    }
}